BUNDLE-CHECK(1)

NAME
bundle-check - Verifies if dependencies are satisfied by installed gems

SYNOPSIS
bundle check [--dry-run] [--gemfile=FILE]

DESCRIPTION
check searches the local machine for each of the gems requested in the Gemfile. If all gems are found, Bundler prints a success message and exits with a status of 0.

If not, the first missing gem is listed and Bundler exits status 1.

If the lockfile needs to be updated then it will be resolved using the gems installed on the local machine, if they satisfy the requirements.

OPTIONS

--dry-run
    Locks the [Gemfile(5)][Gemfile(5)] before running the command.

--gemfile=GEMFILE
    Use the specified gemfile instead of the [Gemfile(5)][Gemfile(5)].